{% if filebot_input_dir is defined %}
export FILEBOT_INPUT="{{ filebot_input_dir }}"
{% endif %}
{% if filebot_output_dir is defined %}
export FILEBOT_OUTPUT="{{ filebot_output_dir }}"
{% endif %}
{% if autobackup_from is defined %}
export BKP_FROM="{{ autobackup_from }}"
{% endif %}
{% if autobackup_to is defined %}
export BKP_TO="{{ autobackup_to }}"
{% endif %}
{% if wallpaper_src is defined %}
export WALLPAPER_SRC="{{ wallpaper_src }}"
{% endif %}
{% if mpd_music_dir is defined %}
export MUSIC_LIBRARY_PATH="{{ mpd_music_dir }}"
{% endif %}
